/*------------------------------------*    MAIN
\*------------------------------------*/
/* global box-sizing */
*,
*:after,
*:before {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

/* html element 62.5% font-size for REM use */
html {
  font-size: 62.5%; }

/* clear */
.clear:before,
.clear:after {
  content: ' ';
  display: table; }

.clear:after {
  clear: both; }

.clear {
  *zoom: 1; }

img {
  max-width: 100%;
  vertical-align: bottom; }

a {
  text-decoration: none; }

a:focus {
  outline: 0; }

a:hover,
a:active {
  outline: 0; }

input:focus, textarea:focus {
  outline: 0;
  border: 1px solid #04A4CC; }

ul {
  list-style-type: none;
  padding: 0;
  margin: 0; }

::-moz-selection {
  background: yellow;
  color: #000;
  text-shadow: none; }

::selection {
  background: yellow;
  color: #000;
  text-shadow: none; }

::-webkit-selection {
  background: yellow;
  color: #000;
  text-shadow: none; }

::-moz-selection {
  background: yellow;
  color: #000;
  text-shadow: none; }

/*------------------------------------*    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/*------------------------------------*    PRINT
\*------------------------------------*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }

@charset "UTF-8";
html, body {
  height: 100%;
  width: 100%; }

body {
  font: 300 16px/1.5 'Roboto', sans-serif;
  color: #070B12;
  background: #fefefe;
  position: relative; }

body.coming-soon nav {
  display: none; }

body.coming-soon .main-section {
  min-height: 50vh; }

.wrapper {
  position: relative;
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  overflow: hidden; }

main {
  position: relative;
  min-height: 100%;
  width: 100%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25); }

section {
  position: relative;
  width: 100%;
  height: auto; }

.content {
  position: relative;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
  max-width: 1250px;
  margin: 0px auto;
  padding: 60px 25px; }

.no-flex {
  overflow: auto;
  display: block; }

.wp-block-image .alignleft {
  margin: 1em 30px 20px 0; }

.wp-block-image .alignright {
  margin: 1em 0 10px 30px; }
  .wp-block-image .alignright img {
    width: 100%;
    height: auto; }

a {
  color: #591829;
  text-decoration: none; }

h1, h2, h3, h4, h5 {
  font-family: 'Cormorant Garamond', serif;
  font-size: 72px;
  line-height: 1.1;
  margin: 0;
  width: 100%;
  color: #260108; }

h1 {
  border-bottom: 1px solid #591829;
  font-weight: 700;
  font-size: 5.063em;
  margin-bottom: .2em;
  line-height: .9em; }

h2 {
  border-bottom: 1px solid #591829;
  font-weight: 600;
  font-size: 3.85em;
  line-height: 1em; }

h3 {
  font-weight: 400;
  font-size: 2.25em;
  line-height: 1.035; }

h4 {
  font-weight: 300;
  font-size: 1.4em; }

h5 {
  font-size: 1em;
  font-weight: 100; }

ul li {
  position: relative; }

hr {
  background: black;
  margin: 0;
  text-align: left;
  border: 0;
  width: 60px;
  height: 1px; }

.button {
  font-weight: 100;
  display: inline-block;
  position: relative;
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 1.2;
  text-transform: uppercase;
  border: 1px solid #e4e4e4;
  background: white;
  color: #92A4A6;
  padding: 11px 20px 10px 20px;
  transition: all 0.2s ease-in; }
  .button i {
    position: relative;
    top: -1px;
    font-size: 10px; }
  .button:hover {
    background: #260108;
    color: #e4e4e4;
    -webkit-transform: translateY(1px);
            transform: translateY(1px); }

.background-image-section {
  background: no-repeat center center;
  background-size: cover; }

figcaption {
  padding: 10px 30px 15px 30px;
  border-bottom: 1px solid #e4e4e4; }

.hero-section {
  overflow: hidden;
  position: relative;
  z-index: 99;
  background: #260108;
  color: #e4e4e4;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.95); }
  .hero-section h1, .hero-section h2, .hero-section h3, .hero-section h4 {
    color: #e4e4e4;
    border-bottom: 1px solid #591829;
    min-width: 50%;
    width: auto; }
  .hero-section .content {
    padding-top: 70px;
    padding-right: 20%; }
  .hero-section ul {
    list-style: none;
    margin-top: -.5em;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: start;
            align-items: flex-start; }
  .hero-section li {
    display: inline-block;
    margin: 0;
    padding: 8px 0px;
    padding-left: 16px; }
    .hero-section li:before {
      content: "•";
      position: absolute;
      left: 0;
      color: maroon;
      line-height: 1;
      top: 13px;
      font-weight: 800; }

.hero-pic {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: auto; }

.svg-filters {
  height: 0;
  left: -9999em;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 0; }

.page-subnav-section {
  border-bottom: 1px solid #e4e4e4; }
  .page-subnav-section .content {
    padding-top: 18px;
    padding-bottom: 16px;
    -webkit-box-pack: center;
            justify-content: center; }
  .page-subnav-section .subnav-link {
    font: 400 16px/1.8 'Cormorant Garamond', serif;
    position: relative;
    background: white;
    padding: 5px 16px 5px 16px;
    color: #260108;
    border-right: 1px solid #e4e4e4;
    text-transform: uppercase;
    transition: all 0.3s ease-in; }
    .page-subnav-section .subnav-link:nth-last-of-type(1) {
      border-right: 0px solid white; }
    .page-subnav-section .subnav-link:hover {
      background: #260108;
      color: white; }
  .page-subnav-section .title-link {
    font: 300 14px/2 'Roboto', sans-serif;
    background: white;
    padding-left: 0px;
    padding-right: 5px;
    color: #657173;
    border: 1px solid white; }
    .page-subnav-section .title-link:hover {
      background: white;
      color: #657173; }

.duotone {
  -webkit-filter: url("#duotone");
          filter: url("#duotone"); }

@media screen and (max-width: 1024px) {
  .hero-pic {
    right: -10%; }
  .hero-section .content {
    padding-right: 30%; } }

@media screen and (max-width: 767px) {
  .hero-pic {
    right: 0;
    height: auto;
    width: 100%; }
  .hero-section .content {
    margin-top: 70px;
    padding-right: 25px; }
  h1 {
    font-size: 3.85em; }
  h2 {
    font-size: 3em; }
  h3 {
    font-size: 2em; }
  h4 {
    font-size: 1em; }
  .wp-block-image .alignright {
    margin: 1em 0 10px 0px; }
  .page-subnav-section .subnav-link {
    padding: 5px 20px;
    border-right: 0px solid #e4e4e4; }
    .page-subnav-section .subnav-link:nth-last-of-type(1) {
      border-right: 0px solid #e4e4e4; } }

.four-oh-four-page {
  min-height: 400px; }
  .four-oh-four-page .button {
    font-size: 18px;
    border: 1px solid #260108;
    color: #591829; }
    .four-oh-four-page .button:hover {
      color: white; }

.biography-page .content {
  overflow: auto; }

.biography-page h1 {
  width: 100% !important; }

.biography-page h2 {
  margin-top: .5em !important; }

.biography-page li {
  font: 300 16px/1.5 'Roboto', sans-serif !important;
  font-size: 16px !important;
  border-bottom: 0px solid #e4e4e4 !important; }

.biography-page .page-subnav-section {
  border-bottom: 1px solid #e4e4e4;
  font-size: 14px;
  background: #260108;
  color: white; }
  .biography-page .page-subnav-section .content {
    flex-wrap: nowrap;
    -webkit-box-align: center;
            align-items: center;
    padding-top: 14px;
    padding-bottom: 14px; }
  .biography-page .page-subnav-section .button {
    color: white;
    border-color: #e4e4e4;
    background: #260108;
    margin-left: 10px;
    padding: 6px 14px; }
    .biography-page .page-subnav-section .button:hover {
      color: #260108;
      border-color: white;
      background: white; }
  .biography-page .page-subnav-section a {
    margin-left: 10px;
    color: #260108; }

@media screen and (max-width: 767px) {
  .biography-page h1, .biography-page h2 {
    width: 100% !important; }
  .biography-page .page-subnav-section .button {
    min-width: 70px; } }


.c-block-fill {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.c-flex-center-row {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center; }

.c-flex-center-column {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center; }

.c-flex-left-row {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
          align-items: flex-start; }

.c-flex-left-column {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
          align-items: flex-start; }

.c-flex-right-row {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
          align-items: center; }

.c-flex-right-column {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
          align-items: center; }

.c-width-0 {
  width: 0%; }

.c-width-1 {
  width: 1%; }

.c-width-2 {
  width: 2%; }

.c-width-3 {
  width: 3%; }

.c-width-3-3 {
  width: 3.333333%; }

.c-width-4 {
  width: 4%; }

.c-width-5 {
  width: 5%; }

.c-width-6 {
  width: 6%; }

.c-width-6-6 {
  width: 6.666666%; }

.c-width-7 {
  width: 7%; }

.c-width-8 {
  width: 8%; }

.c-width-9 {
  width: 9%; }

.c-width-10 {
  width: 10%; }

.c-width-11 {
  width: 11%; }

.c-width-12 {
  width: 12%; }

.c-width-13 {
  width: 13%; }

.c-width-14 {
  width: 14%; }

.c-width-15 {
  width: 15%; }

.c-width-16 {
  width: 16%; }

.c-width-17 {
  width: 17%; }

.c-width-18 {
  width: 18%; }

.c-width-19 {
  width: 19%; }

.c-width-20 {
  width: 20%; }

.c-width-21 {
  width: 21%; }

.c-width-22 {
  width: 22%; }

.c-width-23 {
  width: 23%; }

.c-width-24 {
  width: 24%; }

.c-width-25 {
  width: 25%; }

.c-width-26 {
  width: 26%; }

.c-width-27 {
  width: 27%; }

.c-width-28 {
  width: 28%; }

.c-width-29 {
  width: 29%; }

.c-width-30 {
  width: 30%; }

.c-width-31 {
  width: 31%; }

.c-width-32 {
  width: 32%; }

.c-width-33 {
  width: 33%; }

.c-width-33-3 {
  width: 33.3333333%; }

.c-width-34 {
  width: 34%; }

.c-width-35 {
  width: 35%; }

.c-width-36 {
  width: 36%; }

.c-width-37 {
  width: 37%; }

.c-width-38 {
  width: 38%; }

.c-width-39 {
  width: 39%; }

.c-width-40 {
  width: 40%; }

.c-width-41 {
  width: 41%; }

.c-width-42 {
  width: 42%; }

.c-width-43 {
  width: 43%; }

.c-width-44 {
  width: 44%; }

.c-width-45 {
  width: 45%; }

.c-width-46 {
  width: 46%; }

.c-width-47 {
  width: 47%; }

.c-width-48 {
  width: 48%; }

.c-width-49 {
  width: 49%; }

.c-width-50 {
  width: 50%; }

.c-width-51 {
  width: 51%; }

.c-width-52 {
  width: 52%; }

.c-width-53 {
  width: 53%; }

.c-width-54 {
  width: 54%; }

.c-width-55 {
  width: 55%; }

.c-width-56 {
  width: 56%; }

.c-width-57 {
  width: 57%; }

.c-width-58 {
  width: 58%; }

.c-width-59 {
  width: 59%; }

.c-width-60 {
  width: 60%; }

.c-width-61 {
  width: 61%; }

.c-width-62 {
  width: 62%; }

.c-width-63 {
  width: 63%; }

.c-width-64 {
  width: 64%; }

.c-width-65 {
  width: 65%; }

.c-width-66 {
  width: 66%; }

.c-width-66-6 {
  width: 66.666666%; }

.c-width-67 {
  width: 67%; }

.c-width-68 {
  width: 68%; }

.c-width-69 {
  width: 69%; }

.c-width-70 {
  width: 70%; }

.c-width-71 {
  width: 71%; }

.c-width-72 {
  width: 72%; }

.c-width-73 {
  width: 73%; }

.c-width-74 {
  width: 74%; }

.c-width-75 {
  width: 75%; }

.c-width-76 {
  width: 76%; }

.c-width-77 {
  width: 77%; }

.c-width-78 {
  width: 78%; }

.c-width-79 {
  width: 79%; }

.c-width-80 {
  width: 80%; }

.c-width-81 {
  width: 81%; }

.c-width-82 {
  width: 82%; }

.c-width-83 {
  width: 83%; }

.c-width-84 {
  width: 84%; }

.c-width-85 {
  width: 85%; }

.c-width-86 {
  width: 86%; }

.c-width-87 {
  width: 87%; }

.c-width-88 {
  width: 88%; }

.c-width-89 {
  width: 89%; }

.c-width-90 {
  width: 90%; }

.c-width-91 {
  width: 91%; }

.c-width-92 {
  width: 92%; }

.c-width-93 {
  width: 93%; }

.c-width-94 {
  width: 94%; }

.c-width-95 {
  width: 95%; }

.c-width-96 {
  width: 96%; }

.c-width-97 {
  width: 97%; }

.c-width-98 {
  width: 98%; }

.c-width-99 {
  width: 99%; }

.c-width-100 {
  width: 100%; }

@media screen and (max-width: 767px) {
  .c-width-0,
  .c-width-1,
  .c-width-2,
  .c-width-3,
  .c-width-3-3,
  .c-width-4,
  .c-width-5,
  .c-width-6,
  .c-width-6-6,
  .c-width-7,
  .c-width-8,
  .c-width-9,
  .c-width-10,
  .c-width-11,
  .c-width-12,
  .c-width-13,
  .c-width-14,
  .c-width-15,
  .c-width-16,
  .c-width-17,
  .c-width-18,
  .c-width-19,
  .c-width-20,
  .c-width-21,
  .c-width-22,
  .c-width-23,
  .c-width-24,
  .c-width-25,
  .c-width-26,
  .c-width-27,
  .c-width-28,
  .c-width-29,
  .c-width-30,
  .c-width-31,
  .c-width-32,
  .c-width-33,
  .c-width-33-3,
  .c-width-34,
  .c-width-35,
  .c-width-36,
  .c-width-37,
  .c-width-38,
  .c-width-39,
  .c-width-40,
  .c-width-41,
  .c-width-42,
  .c-width-43,
  .c-width-44,
  .c-width-45,
  .c-width-46,
  .c-width-47,
  .c-width-48,
  .c-width-49,
  .c-width-50,
  .c-width-51,
  .c-width-52,
  .c-width-53,
  .c-width-54,
  .c-width-55,
  .c-width-56,
  .c-width-57,
  .c-width-58,
  .c-width-59,
  .c-width-60,
  .c-width-61,
  .c-width-62,
  .c-width-63,
  .c-width-64,
  .c-width-65,
  .c-width-66,
  .c-width-66-6,
  .c-width-67,
  .c-width-68,
  .c-width-69,
  .c-width-70,
  .c-width-71,
  .c-width-72,
  .c-width-73,
  .c-width-74,
  .c-width-75,
  .c-width-76,
  .c-width-77,
  .c-width-78,
  .c-width-79,
  .c-width-80,
  .c-width-81,
  .c-width-82,
  .c-width-83,
  .c-width-84,
  .c-width-85,
  .c-width-86,
  .c-width-87,
  .c-width-88,
  .c-width-89,
  .c-width-90,
  .c-width-91,
  .c-width-92,
  .c-width-93,
  .c-width-94,
  .c-width-95,
  .c-width-96,
  .c-width-97,
  .c-width-98,
  .c-width-99,
  .c-width-100 {
    width: 100%; } }

.contact-page .hero-section {
  box-shadow: 0px 0px 10px 0px transparent; }

.contact-page .contact-block-container {
  width: 100%;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  font-size: 18px; }
  .contact-page .contact-block-container i {
    color: #591829;
    margin-left: 6px;
    transition: color .3s; }

.contact-page h2 {
  text-transform: uppercase;
  color: #591829;
  border-bottom: 1px solid #591829;
  margin-bottom: 14px;
  padding-bottom: 7px;
  font-size: 40px; }

.contact-page a {
  color: white; }
  .contact-page a:hover i {
    color: white; }

.contact-page .contact-page-block {
  width: 100%;
  margin-bottom: 40px;
  padding-right: 7%; }
  .contact-page .contact-page-block p {
    margin: 0; }

@media screen and (max-width: 1024px) {
  .contact-page .contact-block-container {
    padding-bottom: 0px;
    padding-top: 0px; } }

.footer {
  background: #e4e4e4;
  color: #657173; }
  .footer .content {
    height: auto;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
            align-items: stretch;
    margin: 0px auto;
    padding: 50px 25px 30px 25px; }
  .footer p {
    margin: 0; }
  .footer a {
    color: #657173; }
    .footer a:hover {
      text-decoration: underline; }
  .footer li {
    margin-bottom: 3px; }
  .footer .footer-tile {
    font-size: 14px;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    align-content: flex-start;
    -webkit-box-align: start;
            align-items: flex-start;
    padding: 26px 30px 22px 30px;
    margin-bottom: 20px;
    border-left: 1px solid #f5f5f5; }
    .footer .footer-tile:nth-of-type(1) {
      border-left: 0px solid #92A4A6; }
  .footer .footer-tile-header {
    font-family: 'Cormorant Garamond', serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 26px;
    line-height: 1;
    font-weight: 400;
    width: 100%;
    margin-top: 3px;
    margin-bottom: 14px; }
  .footer .logo-tile img {
    max-width: 270px;
    width: 100%;
    height: auto; }
  .footer .copyright {
    width: 100%;
    margin-top: 8px;
    font-size: 14px;
    color: #657173;
    opacity: 0.8; }

.mailchimp-tile input[type="email"], .mailchimp-tile input:focus {
  font-size: 14px;
  margin-top: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  padding: 5px 10px;
  outline: none;
  border: 0px solid white; }
  .mailchimp-tile input[type="email"]::-webkit-input-placeholder, .mailchimp-tile input:focus::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #e4e4e4;
    font-size: 14px; }
  .mailchimp-tile input[type="email"]::-moz-placeholder, .mailchimp-tile input:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: #e4e4e4;
    font-size: 14px; }
  .mailchimp-tile input[type="email"]:-ms-input-placeholder, .mailchimp-tile input:focus:-ms-input-placeholder {
    /* IE 10+ */
    color: #e4e4e4;
    font-size: 14px; }
  .mailchimp-tile input[type="email"]:-moz-placeholder, .mailchimp-tile input:focus:-moz-placeholder {
    /* Firefox 18- */
    color: #e4e4e4;
    font-size: 14px; }

.mailchimp-tile input[type="submit"] {
  margin-top: 6px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  background: #591829;
  color: white;
  cursor: pointer; }

.mailchimp-tile .response {
  margin: 10px 0px;
  color: #591829; }
  .mailchimp-tile .response a {
    color: #591829;
    text-decoration: underline; }

@media screen and (max-width: 1024px) {
  .footer .footer-tile {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    padding: 20px 16px;
    font-size: 11px; } }

@media screen and (max-width: 767px) {
  .footer .content {
    padding: 10px 25px 0px 25px; }
  .footer .footer-tile {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    padding: 40px 10px 40px 10px;
    font-size: 16px;
    border-left: 0px solid #657173;
    border-top: 1px solid #f5f5f5; }
    .footer .footer-tile:nth-of-type(1) {
      border-top: 0px solid #657173; } }

@charset "UTF-8";
.general-page a {
  text-decoration: underline;
  color: #591829; }
  .general-page a:hover {
    color: #260108; }

.general-page h1, .general-page h2, .general-page h3, .general-page h4, .general-page h5 {
  width: auto;
  min-width: 50%;
  display: inline-block;
  margin-top: 10px; }

.general-page p {
  margin-top: 0.5em; }

.general-page ul {
  list-style: none;
  margin-top: 10px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: start;
          align-items: flex-start; }

.general-page li {
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
  display: inline-block;
  border-bottom: 1px solid #e4e4e4;
  margin: 0;
  padding: 10px 0px;
  padding-left: 16px; }
  .general-page li:nth-last-of-type(1) {
    border-bottom: 0px solid #e4e4e4; }
  .general-page li:before {
    content: "•";
    position: absolute;
    left: 0;
    color: maroon;
    line-height: 1;
    top: 15px;
    font-weight: 800; }

.general-page .two-row-list {
  column: 2;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: start;
          align-items: flex-start; }
  .general-page .two-row-list li {
    display: inline-block;
    border-top: 1px solid #e4e4e4;
    margin: 0;
    padding: 10px 0px;
    padding-left: 16px; }
    .general-page .two-row-list li:nth-of-type(1) {
      border-top: 1px solid #e4e4e4; }

.general-page .has-media-on-the-right .wp-block-media-text__content {
  padding-left: 0; }

.has-media-on-the-right .wp-block-media-text__content {
  padding-left: 0; }

@media screen and (max-width: 767px) {
  .wp-block-media-text {
    display: block; }
    .wp-block-media-text .wp-block-media-text__media {
      margin-bottom: 20px; } }

.grid-item {
  position: relative;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
          align-items: center;
  align-content: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 24px;
  padding: 22px 24px 20px 24px;
  overflow: hidden;
  background: white;
  box-shadow: 0px 2px 7px -3px rgba(0, 0, 0, 0.25);
  transition: all .3s ease-in; }
  .grid-item .grid-name {
    font-weight: 400; }
  .grid-item .color-back {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    background: #591829;
    transition: all .2s ease-in; }
  .grid-item .grid-info {
    position: relative;
    -webkit-box-flex: 1;
            flex: 1;
    margin-top: 2px; }
    .grid-item .grid-info * {
      transition: color .3s ease-in; }
  .grid-item .grid-name {
    font-size: 1.9em; }
  .grid-item .grid-publication-name, .grid-item .grid-date, .grid-item .grid-author {
    font: 300 13px/1.3 'Roboto', sans-serif;
    color: #92A4A6; }
  .grid-item .grid-item-note {
    position: relative;
    width: 100%;
    color: #92A4A6;
    margin-top: 14px;
    margin-bottom: -10px;
    padding-top: 7px;
    border-top: 1px solid #e4e4e4;
    opacity: 0.85;
    font-size: 10px;
    transition: all .2s ease-in; }
  .grid-item .grid-date {
    margin-bottom: 0px; }
  .grid-item .grid-publication-name {
    width: 92%;
    margin-bottom: 5px; }
  .grid-item .grid-pages {
    color: #92A4A6; }
  .grid-item .grid-author {
    margin-top: 8px;
    margin-left: 2px; }
  .grid-item .grid-button {
    font-size: 10px;
    font-weight: 300;
    background: white;
    color: white;
    border: 1px solid white;
    padding: 6px 8px 6px 10px;
    margin-top: 12px;
    position: absolute;
    width: auto;
    top: -12px;
    right: 0px; }
    .grid-item .grid-button i {
      font-size: 8px; }
  .grid-item:hover {
    box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.25); }
    .grid-item:hover .color-back {
      top: 0; }
    .grid-item:hover .grid-date, .grid-item:hover .grid-publication-name, .grid-item:hover .grid-author, .grid-item:hover .grid-item-note {
      color: #e4e4e4; }
    .grid-item:hover .grid-item-note {
      opacity: 0.65;
      border-color: rgba(245, 245, 245, 0.45); }
    .grid-item:hover .grid-name {
      color: white; }
    .grid-item:hover .grid-button {
      color: #260108; }

.grid-container-two {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 30px; }
  .grid-container-two .grid-item {
    width: 49%; }
  .grid-container-two .iframe-item {
    width: 100%; }
  .grid-container-two .full-width-embedd {
    width: 100%;
    padding: 0 24px 0 0; }
    .grid-container-two .full-width-embedd .embed-video-half {
      width: 44%;
      padding-right: 24px;
      margin: 0; }
    .grid-container-two .full-width-embedd .grid-info {
      padding: 20px 0 20px 24px; }

.grid-container-three {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-top: 30px; }
  .grid-container-three .grid-item {
    width: 32%; }
  .grid-container-three .iframe-item {
    width: 100%; }

.grid-section-group {
  width: 100%;
  margin-bottom: 75px; }

.grid-section-intro {
  width: 100%;
  margin-bottom: 14px; }
  .grid-section-intro h2 {
    display: inline-block;
    width: auto;
    min-width: 50%; }

@media screen and (max-width: 1024px) {
  .grid-item .grid-button {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    color: #591829;
    right: -1px; }
  .grid-container-two .grid-item, .grid-container-three .grid-item {
    width: 100%; }
  .grid-section-intro h2 {
    width: 100%; } }

@media screen and (max-width: 767px) {
  .grid-container-two, .grid-container-three {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr; }
    .grid-container-two .grid-item, .grid-container-three .grid-item {
      width: 100%; }
    .grid-container-two .full-width-embedd, .grid-container-three .full-width-embedd {
      width: 100%;
      padding-right: 0; }
      .grid-container-two .full-width-embedd .embed-video-half, .grid-container-three .full-width-embedd .embed-video-half {
        width: 100%; }
      .grid-container-two .full-width-embedd .grid-info, .grid-container-three .full-width-embedd .grid-info {
        padding: 0px;
        padding: 16px 24px 30px 24px; }
  .grid-container-three .grid-item {
    width: 100%; }
  .grid-item {
    width: 100%;
    padding-top: 34px;
    padding-bottom: 34px; }
    .grid-item .grid-button {
      color: #591829; }
    .grid-item:hover .color-back {
      top: 100%; }
    .grid-item:hover .grid-date, .grid-item:hover .grid-publication-name, .grid-item:hover .grid-author {
      color: #657173; }
    .grid-item:hover .grid-name {
      color: #260108; }
    .grid-item:hover .grid-button {
      color: #591829; } }

.header {
  position: relative;
  z-index: 100;
  background: white;
  border-bottom: 1px solid #e4e4e4; }
  .header .content {
    padding-top: 18px;
    padding-bottom: 16px;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
            align-items: center; }

.header-logo {
  position: relative;
  width: 400px;
  height: auto; }
  .header-logo img {
    width: 100%;
    max-width: 380px;
    height: auto; }

.logo-subhead {
  margin: 5px 0px 5px 4px;
  font-size: 12px;
  line-height: 1.4;
  color: #657173; }

.main-nav ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
          align-items: center;
  font-size: 14px; }

.main-nav li {
  position: relative;
  display: inline-block;
  height: auto;
  padding: 5px 0px 4px 0px; }
  .main-nav li a {
    position: relative;
    color: #070B12;
    opacity: .75;
    padding: 5px 12px; }
  .main-nav li:before {
    content: "";
    position: absolute;
    top: 0;
    right: -1px;
    display: inline-block;
    height: 100%;
    width: 101%;
    background: white;
    transition: all 0.3s ease-out;
    -webkit-transform: skew(-20deg, 0deg);
            transform: skew(-20deg, 0deg);
    border: 1px solid white;
    border-left: 1px solid #e4e4e4; }
  .main-nav li:nth-of-type(1):before {
    border-left: 1px solid white; }
  .main-nav li:hover a {
    color: white; }
  .main-nav li:hover:before {
    background: #591829;
    border-right: 1px solid #591829;
    border-color: #591829; }
  .main-nav li:hover:nth-of-type(1):before {
    border-left: 1px solid #e4e4e4; }

li.current-menu-item:before {
  border-left: 1px solid #591829; }

li.current-menu-item a {
  color: #591829; }

li.current-menu-item:hover a {
  color: white; }

li.current-menu-item + li:before {
  border-left: 1px solid #591829; }

.mobile-menu {
  display: none; }

.back-to-top {
  font-size: 20px;
  position: fixed;
  z-index: 1;
  bottom: 40px;
  right: 40px;
  width: 60px;
  height: 60px;
  background: white;
  color: #260108;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  align-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  border-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: all .3s ease;
  cursor: pointer; }

.visible-btn {
  opacity: 0.6;
  z-index: 100; }

.back-to-top.visible-btn:hover {
  opacity: 1;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35); }

@media screen and (max-width: 1024px) {
  .header .header-logo {
    z-index: 100; }
  .header .mobile-menu {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 52px;
    right: 26px;
    z-index: 100;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    width: 20px;
    height: 16px; }
    .header .mobile-menu span {
      display: block;
      height: 2px;
      width: 100%;
      background-color: #260108; }
  .header .main-nav {
    position: fixed;
    top: 0;
    left: 101%;
    height: 100vh;
    width: 100%;
    background-color: white;
    color: white;
    z-index: 98;
    text-align: center; }
    .header .main-nav ul {
      margin-top: 15vh;
      height: 80vh;
      padding-left: 25px;
      padding-right: 25px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
              flex-direction: column;
      -webkit-box-align: start;
              align-items: flex-start;
      -webkit-box-pack: start;
              justify-content: flex-start;
      padding-top: 3vh; }
    .header .main-nav li {
      font-size: 1.2em;
      width: 100%;
      text-align: left;
      margin-bottom: 3vh; }
      .header .main-nav li:before {
        display: none; }
    .header .main-nav .sub-menu {
      opacity: 1;
      font-size: 16px;
      background: #f9f9f9;
      flex-wrap: wrap;
      position: relative;
      z-index: 999;
      top: 0;
      left: 0;
      width: auto;
      height: auto;
      padding: 14px 0px 0px 0px;
      margin-top: 10px; }
      .header .main-nav .sub-menu li {
        margin-bottom: 8px; }
      .header .main-nav .sub-menu a {
        font-weight: 400; }
      .header .main-nav .sub-menu .current-menu-item a {
        font-weight: 800; }
    .header .main-nav .sub-menu-title {
      display: none; }
  li.current-menu-item {
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4; }
    li.current-menu-item:before {
      display: none; }
    li.current-menu-item a {
      color: #591829; }
    li.current-menu-item:hover a {
      color: white; }
  li.current-menu-item + li:before {
    display: none; } }

@media screen and (max-width: 767px) {
  .header .content {
    padding-left: 20px; }
  .header .main-nav ul {
    margin-top: 18vh; }
    .header .main-nav ul li:hover a {
      color: #260108; }
  .header-logo {
    width: 75%; }
  .back-to-top {
    font-size: 16px;
    bottom: 30px;
    right: 26px;
    width: 40px;
    height: 40px; }
  .visible-btn {
    opacity: 0.5; }
  .back-to-top.visible-btn:hover {
    opacity: .5;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25); } }

.home-page .hero-section .content {
  -webkit-box-align: center;
          align-items: center;
  padding: 0px 25px; }

.home-page .hero-section .hero-image {
  width: 47%;
  max-width: 400px;
  -webkit-box-ordinal-group: 3;
          order: 2;
  margin: 35px 0px; }
  .home-page .hero-section .hero-image img {
    width: 100%; }

.home-page .hero-section .hero-image-caption {
  width: 100%;
  height: auto;
  text-align: right;
  font-size: 12px;
  margin-top: 16px;
  line-height: 1.2; }
  .home-page .hero-section .hero-image-caption span {
    font-size: 10px;
    font-style: italic; }

.home-page .hero-section .hero-words {
  -webkit-box-flex: 1;
          flex: 1;
  -webkit-box-ordinal-group: 2;
          order: 1;
  padding: 0px 100px 0px 0px; }

.home-page .hero-section h1 {
  margin-bottom: 30px; }

.home-page .hero-section h2, .home-page .hero-section h3, .home-page .hero-section h4, .home-page .hero-section h5 {
  width: auto;
  display: inline-block; }

.home-page .hero-section figcaption {
  color: #e4e4e4;
  border-bottom: 1px solid #591829; }

.home-page .hero-section a {
  text-decoration: underline;
  color: #e4e4e4;
  font-weight: 400; }

.featured-section .grid-section-group {
  margin-bottom: 0;
  box-shadow: 0px 2px 5px -3px rgba(0, 0, 0, 0.25); }

.featured-section .grid-section-intro {
  margin-bottom: 0px; }

.featured-section h2 {
  width: 100%;
  font-size: 1.5em;
  padding: 14px 40px 12px 40px;
  background: #f5f5f5;
  color: #657173;
  border-bottom: none;
  font-weight: 300; }

.featured-work-section .grid-item {
  box-shadow: 0px 2px 5px -3px transparent;
  padding: 40px; }
  .featured-work-section .grid-item .embed-video-half {
    margin-bottom: 20px; }
  .featured-work-section .grid-item .grid-info {
    padding-right: 12%; }
  .featured-work-section .grid-item .grid-button {
    font-size: 13px; }
    .featured-work-section .grid-item .grid-button i {
      font-size: 10px; }

.featured-work-section .grid-publication-name, .featured-work-section .grid-date, .featured-work-section .grid-author {
  font-size: 18px;
  color: #657173; }

.featured-work-section .grid-name {
  font-weight: 600;
  font-size: 3.85em;
  line-height: 1em; }

.featured-work-section .single-publication, .featured-work-section .single-public-appearance {
  margin-top: 0; }
  .featured-work-section .single-publication .publication-book, .featured-work-section .single-public-appearance .publication-book {
    margin-right: 25px; }

.featured-writeup {
  font-size: 15px;
  padding: 10px 12% 10px 50px;
  background: #f5f5f5; }
  .featured-writeup a {
    text-decoration: underline;
    font-weight: 400; }

@media screen and (max-width: 1024px) {
  .home-page .hero-section .content {
    display: inline-block; }
  .home-page .hero-section .hero-image {
    float: right;
    width: 50%;
    padding: 15px 0px 15px 40px;
    margin-bottom: 0; }
  .home-page .hero-section .hero-words {
    padding: 40px 0px 40px 0px; }
  .featured-section h2 {
    padding: 14px 25px 12px 25px; }
  .featured-work-section .grid-name h2 {
    font-size: 3em; }
  .featured-work-section .grid-item {
    box-shadow: 0px 2px 5px -3px transparent;
    padding-left: 25px;
    padding-right: 25px; }
    .featured-work-section .grid-item .grid-button {
      background: #e4e4e4; }
  .featured-writeup {
    font-size: 15px;
    padding: 10px 25px; } }

@media screen and (max-width: 767px) {
  .home-page .hero-section .content {
    margin-top: 25px; }
  .home-page .hero-section .hero-words {
    -webkit-box-flex: 0;
            flex: none;
    width: 100%;
    padding: 0px;
    padding-bottom: 30px; }
  .home-page .hero-section .hero-image {
    width: 100%;
    max-width: 100%;
    padding: 0px 0px 40px 0px;
    margin: 0; }
  .featured-work-section .grid-name {
    font-size: 3em; }
  .featured-work-section .grid-publication-name, .featured-work-section .grid-date, .featured-work-section .grid-author {
    font-size: 16px; } }

.photos-page .hero-section h1 {
  text-align: center;
  width: 100%;
  border-bottom: 0px solid #260108; }

.photos-page .hero-section .content {
  padding: 26px 0 6px 0; }

.photos-page .page-subnav-section {
  border-bottom: 1px solid #e4e4e4;
  font-size: 14px;
  background: #f5f5f5;
  color: #260108; }
  .photos-page .page-subnav-section .content {
    flex-wrap: nowrap;
    -webkit-box-align: center;
            align-items: center;
    padding-top: 18px;
    padding-bottom: 14px; }
  .photos-page .page-subnav-section .button {
    color: #591829;
    border-color: #657173;
    background: #f5f5f5;
    margin-left: 10px;
    padding: 6px 14px; }
    .photos-page .page-subnav-section .button:hover {
      color: #260108;
      border-color: white;
      background: white; }
  .photos-page .page-subnav-section a {
    margin-left: 10px;
    color: #260108; }

@media screen and (max-width: 767px) {
  .photos-page .hero-section .content {
    margin-top: 0; } }

#preloader {
  position: fixed;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  color: gray;
  font-size: 200px;
  z-index: 999999999999999999999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #260108; }
  #preloader svg {
    height: auto;
    width: 50%;
    max-width: 600px; }
  #preloader #leftLoad {
    opacity: 0.5;
    -webkit-animation: fade1 1s infinite;
            animation: fade1 1s infinite; }
  #preloader #middleLoad {
    -webkit-animation: fade2 1s infinite;
            animation: fade2 1s infinite; }
  #preloader #rightLoad {
    -webkit-animation: fade3 1s infinite;
            animation: fade3 1s infinite; }

@-webkit-keyframes fade1 {
  0% {
    opacity: 0.33; }
  25% {
    opacity: 0.66; }
  50% {
    opacity: 1; }
  75% {
    opacity: 0.66; }
  100% {
    opacity: 0.33; } }

@keyframes fade1 {
  0% {
    opacity: 0.33; }
  25% {
    opacity: 0.66; }
  50% {
    opacity: 1; }
  75% {
    opacity: 0.66; }
  100% {
    opacity: 0.33; } }

@-webkit-keyframes fade2 {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.66; }
  50% {
    opacity: 0.33; }
  75% {
    opacity: 0.66; }
  100% {
    opacity: 1; } }

@keyframes fade2 {
  0% {
    opacity: 1; }
  25% {
    opacity: 0.66; }
  50% {
    opacity: 0.33; }
  75% {
    opacity: 0.66; }
  100% {
    opacity: 1; } }

@-webkit-keyframes fade3 {
  0% {
    opacity: 0.66; }
  25% {
    opacity: 0.33; }
  50% {
    opacity: 1; }
  75% {
    opacity: 0.33; }
  100% {
    opacity: 0.66; } }

@keyframes fade3 {
  0% {
    opacity: 0.66; }
  25% {
    opacity: 0.33; }
  50% {
    opacity: 1; }
  75% {
    opacity: 0.33; }
  100% {
    opacity: 0.66; } }

.single-public-appearance .embed-video-half {
  margin: 10px 0; }

.single-public-appearance .iframe-box {
  width: 100%;
  background: #e4e4e4;
  position: relative;
  overflow: hidden;
  padding-top: 64.25%; }

.single-public-appearance iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0; }

.single-public-appearance .grid-date {
  margin-top: 0px;
  margin-bottom: 6px; }

.single-public-appearance .grid-publication-name {
  width: 100%;
  margin-top: 8px;
  margin-bottom: 0px; }

.single-publication .publication-book {
  position: relative;
  width: 18%;
  margin-right: 15px; }

@media screen and (max-width: 767px) {
  .single-publication .publication-book {
    margin: 20px 0px 20px 0px;
    padding-bottom: 10px;
    width: 100%;
    margin-right: 0px; } }

.teaching-page .grid-item .grid-button {
  position: relative;
  background: #f5f5f5;
  color: #591829;
  top: 0;
  left: 0; }

.teaching-page .grid-item .grid-date span:after {
  content: " /"; }

.teaching-page .grid-item .grid-date span:nth-last-of-type(1):after {
  content: ""; }

.teaching-page .grid-item:hover .grid-button {
  color: #591829; }

.course-pdf-group {
  width: 100%;
  margin-top: 10px;
  border-top: 1px solid #f5f5f5; }

